/* 
  PhotosModule.strings
  CleanMyMac

  Created by Sergii Kryvoblotskyi on 1/23/18.
  Copyright © 2018 MacPaw. All rights reserved.
*/

"ModuleTitleText" = "Śmieci zdjęciowe";
"ModuleDescriptionText" = "Zmniejsz rozmiar biblioteki zdjęć przez usunięcie z niej danych pomocniczych.";
"ModuleProgressTitle" = "Sprawdzenie biblioteki zdjęć…";
"ModuleKeywords" = "photo junk, photo cache";

"ButtonTitle_Clean" = "Oczyść";

"BriefResults_NothingToClean" = "Biblioteka zdjęć jest czysta i zoptymalizowana.";
"BriefResults_NothingSelected" = "Biblioteka nie wymaga czyszczenia.\nJednak, możesz przejrzeć wykryte rzeczy i ewentualnie usunąć je.";

"BenefitTitle_0" = "Optymalizuje dane biblioteki zdjęć";
"BenefitTitle_1" = "Usuwa pamięć podręczną iCloud";
"BenefitDescription_0" = "Pozwala na czyszczenie wszystkich rzeczy, faktycznie nie dotyczących zdjęć.";
"BenefitDescription_1" = "Pozwala na uwolnienie Maca od plików, których zawsze da się odzyskać z iCloud.";

"Intro_NoLibrariesFoundTitle" = "Biblioteki nie znaleziono";
"Intro_LibraryNotYetSupportedTitle" = "Biblioteki tej wersji nie są jeszcze obsługiwane";
"Intro_LibraryNotSupportedTitle" = "Wersja biblioteki nie jest obsługiwana";

"Intro_DragYouLibrarySubtitle" = "Przeciągnij bibliotekę tutaj";
"Intro_DragOtherLibrarySubtitle" = "Przeciągnij inną bibliotekę tutaj";

"ScanErrorTitle_307" = "Biblioteka nie odpowiada";
"ScanErrorDescription_307" = "CleanMyMac nie może uzyskać dostępu do biblioteki, ponieważ ona nie odpowiada.";
"ScanErrorRecommendations_307" = "1. Zakończ lub wymuś zakończenie programu Zdjęcia.\n2. Uruchom Monitor aktywności.\n3. Wymuś zakończenie procesu „photolibraryd”.\n4. Uruchom program Zdjęcia ponownie w razie takiej konieczności.";

"TitleText_CMPhotosScanIdentifierCacheCompound" = "Pamięć podręczna";
"DescriptionText_CMPhotosScanIdentifierCacheCompound" = "Program «Zdjęcia» generuje w bibliotece wiele plików pomocniczych. Ich usunięcie nie zaszkodzi rzeczywistym zdjęciom.";
"Submodule_TitleText_CMPhotosScanIdentifierCache" = "Pamięć podręczna Zdjęć";
"Submodule_TitleText_CMPhotosScanIdentifierFacesCache" = "Pamięć podręczna Twarzy";

"ReviewDetails_MasterTable_AccessibilityLabel" = "Szczegóły śmieci zdjęciowych";
